/ / Installa sass e bussola [duplicato] - rubino, cmd, sass, bussola-sass

Installa sass e bussola [duplicato] - rubino, cmd, sass, bussola-sass

Ho riscontrato un problema con sass da ieri, quindi ho disinstallato sass e compass

Questo era un comando

gem uninstall sass
gem uninstall compass

Dopo che ho provato a installare di nuovo per ottenere una nuova versione di sass e bussola

gem install sass
gem install compass

Ma sto ricevendo un messaggio fallito inserisci la descrizione dell'immagine qui

Le mie domande sono : Come posso installare? e qual è il vero problema che sto affrontando?

risposte:

1 per risposta № 1
gem update --system
gem update
gem list

Controlla la versione del pacchetto Bussola - 1.0.1 sass - 3.4.9